alter table DT463 add TEMPORAL_DISTANCE numeric(5,0);
alter table DT463 add constraint DT463DI064760_DEFAULT DEFAULT 0 FOR [TEMPORAL_DISTANCE];
update DT463 set TEMPORAL_DISTANCE = DEFAULT;

alter table DT463 add START_TYPE numeric(5,0);
alter table DT463 add constraint DT463DI064761_DEFAULT DEFAULT 0 FOR [START_TYPE];
update DT463 set START_TYPE = DEFAULT;

